/* laptop */
@media screen and (max-width: 1450px)
{
	h1
	{
		font-size: 48px;
		line-height: 50px;
	}

	.container
	{
		max-width: 1200px;
	}

	.header .time-location
	{
		font-size: 26px;
	}

	.pink
	{
		overflow: hidden;
	}
	.pink:after
	{
		right: -75px;
	}

	.site-footer .container
	{
		font-size: 15px;
	}

	.footer-logo
	{
		width: 235px;
	}
}

/* responsive */
@media screen and (max-width: 1220px)
{
	h1
	{
		font-size: 37px;
		line-height: 39px;
	}

	h2
	{
		font-size: 32px;
	}

	.header
	{
		display: block;
	}

	.header .time-location
	{
		margin-top: 10px;
		margin-right: 0;
		font-size: 18px;
	}

	.pink:after
	{
		display: none;
	}

	.details
	{
		padding-right: 25px;
		font-size: 17px;
		line-height: 21px;
	}

	.container
	{
		padding: 40px 15px;
	}

	.content-right,
	.content-left
	{
		display: block;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.rings
	{
		display: block;
		min-height: 1px;
	}
	.rings:after
	{
		opacity: 0.15;
	}

	.rings .content
	{
		padding: 40px 15px;
		/* padding-bottom: 400px; */
	}

	.site-footer .container
	{
		display: block;
		padding-top: 40px;
		padding-bottom: 20px;
	}

	.footer-logo
	{
		width: auto;
		margin-bottom: 15px;
	}

	.footer-contact p
	{
		display: block;
		margin-right: 0;
		margin-bottom: 15px;
	}

	.sub-footer
	{
		padding: 0;
	}

	.sub-footer .copyright
	{
		float: none;
	}

	.sub-footer .attribution
	{
		float: none;
	}
}

/* mobile */
@media screen and (max-width: 500px)
{
	.pink .button
	{
		margin-top: 5px;
		width: 100%;
		text-align: center;
	}
}
